@echo off
rem set ourselve to the Conductor NT base directory
rem
if exist "F:\ABB\LIB\MODELS\FONTDEF.DAT" CD "F:\ABB\LIB\MODELS"
if exist "F:\EB\LIB\MODELS\FONTDEF.DAT" CD "F:\EB\LIB\MODELS"
if exist "E:\ABB\LIB\MODELS\FONTDEF.DAT" CD "E:\ABB\LIB\MODELS"
if exist "E:\EB\LIB\MODELS\FONTDEF.DAT" CD "E:\EB\LIB\MODELS"
if exist "D:\ABB\LIB\MODELS\FONTDEF.DAT" CD "D:\ABB\LIB\MODELS"
if exist "D:\EB\LIB\MODELS\FONTDEF.DAT" CD "D:\EB\LIB\MODELS"
if exist "C:\ABB\LIB\MODELS\FONTDEF.DAT" CD "C:\ABB\LIB\MODELS"
if exist "C:\EB\LIB\MODELS\FONTDEF.DAT" CD "C:\EB\LIB\MODELS"
rem
if exist FONTDEF.DAT copy "C:\PROGRAM FILES\CONDUCTOR NT\DATABASE\TAGDATA.MDB" CON_A.MDB
if exist FONTDEF.DAT xdcdump -x -user CON_A.XDC
ECHO Ignore any messages about missing RECIPE and other processors
If not exist FONTDEF.DAT ECHO We could not find the LIB\MODELS folder on this computer.
If not exist FONTDEF.DAT ECHO Please contact G. Michaels Consulting Ltd.
If not exist FONTDEF.DAT ECHO email geoff@gmcl.com or phone 1 866 438-2101 or (1) 780 438-2101
